/* @group Reset */
    /*  Reset This!
 Based on Eric Meyer's Resetting Again and modified by Martin Peace http://meyerweb.com/eric/thoughts/2008/01/15/resetting-again/ ---------------------------------------------------------------------- */
@import url("https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,400i,700,900|Source+Serif+Pro");
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }

body { line-height: 1; }

ol, ul { list-style: none; }

blockquote, q { quotes: none; }

/* remember to define focus styles! */
:focus { outline: 0; }

/* remember to highlight inserts somehow! */
ins { text-decoration: none; }

del { text-decoration: line-through; }

/* tables still need 'cellspacing="0"' in the markup */
table { border-collapse: collapse; border-spacing: 0; }

a { text-decoration: none; }

/* make margins and padding behave */
*, *:before, *:after { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

/* font smoothing */
html, html a { -webkit-font-smoothing: antialiased; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004); -moz-osx-font-smoothing: grayscale; }

/* @end */
.clearfix:after, hr:after { content: ''; display: table; clear: both; }
.clearfix:before, hr:before { content: ''; display: table; clear: both; }

*, *:before, *:after { box-sizing: inherit; }

body, html { height: 100%; position: relative; margin: 0; }

body { line-height: 1.5; font-family: "Source Sans Pro", "Helvetica", Helvetica, Arial, sans-serif; }

html { font-size: 62.5%; /* Sets up  base 10  */ }

.hide { display: none; }

.show { display: block; }

.fade { opacity: 1; transition: opacity .25s ease-in-out; }
.fade:hover { opacity: 0.6; }

a, a:visited { text-decoration: none; outline: none; }

a, li { outline: 0; }

a:focus { outline: none; }

img { max-width: 100%; }

p, li { margin-bottom: 12px; }

p + p { margin-bottom: 12px; }

small { display: inline-block; font-size: 18px; font-size: 1.8rem; line-height: 1.125; margin-bottom: 0; }

sub, sup { font-size: 75%; line-height: 0; position: relative; }

sup { top: -0.5em; }

sub { bottom: -0.25em; }

a:link { color: #282a30; }

a:hover { text-decoration: underline; }

a:visited { color: #282a30; }

a:visited:hover { color: #282a30; }

::-moz-selection { background: #dadada; }

::selection { background: #dadada; }

img { height: auto; max-width: 100%; }

embed, iframe, object { max-width: 100%; width: 100%; }

hr { margin: 24px 0; background: #a0a1a3; border: 0 none; display: block; height: 1px; line-height: 1; width: 100%; }

table { border-collapse: collapse; }

table td { font-size: 16px; }

body { background: #fdfdfd; }

#main { position: relative; }
#main:before, #main:after { content: ""; display: table; }
#main:after { clear: both; }
#main .pContent { margin: 0 auto; max-width: 1120px; padding: 0 1em; }
#main .pContent .intro { padding: 4em 6em; }
#main .pContent .intro p { font-size: 18px; font-size: 1.8rem; }
#main .pContent .intro p span { font-weight: bold; font-size: 125%; }
@media (max-width: 480px) { #main .pContent .intro p { font-size: 16px; font-size: 1.6rem; } }
@media (max-width: 480px) { #main .pContent .intro { padding: 4em; } }
#main .pContent .intro a { color: #00aeef; font-weight: bold; }
#main .sContent { margin: 0 auto; max-width: 1120px; padding: 0 1em; padding: inherit 6em; display: grid; grid-gap: 1em; grid-template-columns: 50% 50%; }
@media (max-width: 480px) { #main .sContent { grid-template-columns: 100%; } }
#main .sContent .blockBox { border: 1px solid rgba(40, 42, 48, 0.36); border-radius: 2px; /*
width: 36%;
float: left;
min-height: 425px;
margin: 2% 2% 2% 2%;
*/ padding: 9%; }
#main .sContent .blockBox h3 { font-size: 42px; font-size: 4.2rem; font-weight: 900; line-height: 1; }
@media (max-width: 960px) { #main .sContent .blockBox h3 img { max-height: 70px; width: inherit; } }
@media (max-width: 960px) { #main .sContent .blockBox h3 img { max-height: 48px; width: inherit; } }
#main .sContent .blockBox .summary { margin-top: 24px; font-size: 18px; font-size: 1.8rem; }
#main .sContent .blockBox .summary a { color: #00aeef; font-weight: bold; }
#main .xContent { margin: 0 auto; max-width: 1120px; padding: 0 1em; padding: inherit 6em; margin: 4em auto; }

.slideshow { max-width: 1920px; margin: 0 auto; }

.page .slideshow { position: relative; max-width: 1920px; margin: 0 auto; }
.page .slideshow h2 { position: absolute; text-align: center; top: 200px; left: 0; right: 0; color: #fdfdfd; font-size: 42px; text-transform: uppercase; letter-spacing: 10px; font-weight: 900; }
.page #main .sContent { display: block; }
.page .xContent { margin: 0 auto; max-width: 1120px; padding: 0 1em; margin-bottom: 6em; display: grid; grid-template-columns: 40% 60%; grid-gap: 20px; }
.page .xContent .blockBox { border-top: 4px solid #282a30; margin-top: 0; }
.page .xContent .blockBox:before, .page .xContent .blockBox:after { content: ""; display: table; }
.page .xContent .blockBox:after { clear: both; }
.page .xContent .blockBox h3 { font-size: 36px; font-size: 3.6rem; font-weight: 900; letter-spacing: 0; line-height: 1; text-align: left; text-transform: uppercase; padding: 50px 0 0 0; margin: 0 0 0 0; }
.page .xContent .blockBox h4 { font-size: 24px; font-size: 2.4rem; font-weight: bold; }
.page .xContent .blockBox img { max-width: 450px; }
.page .xContent .blockBox .summary { margin-top: 5em; margin-bottom: 6em; }
@media (max-width: 480px) { .page .xContent .blockBox .summary { float: none; width: 100%; } }
.page .xContent .blockBox .summary em { background: #f2f2f2; padding: 1em; display: block; }
.page .xContent .blockBox p { font-size: 18px; font-size: 1.8rem; }
.page .xContent hr { height: 1px; }

footer { background: #282a30; height: 250px; position: relative; margin-top: 2em; }
footer .site { font-size: 14px; font-size: 1.4rem; color: #fdfdfd; margin: 0 auto; max-width: 1120px; padding: 0 1em; position: relative; top: 100px; }
footer .site li { display: inline; }
footer .site a { color: #fdfdfd; text-decoration: none; font-size: 18px; font-size: 1.8rem; margin: 0 .75em 0 0; }
footer .site { position: relative; }
footer .site .logo { padding: 1em; width: 75px; float: left; margin: 0 3em 0 0; }
footer .site ul { padding: 10px 0 0 0; }
footer .site ul + ul { margin: 0; }
footer .company { margin: 0 auto; max-width: 1120px; padding: 0 1em; position: relative; text-align: right; padding-top: 54px; opacity: .4; font-size: 14px; font-size: 1.4rem; color: #fdfdfd; }
footer .company a { color: #fdfdfd; text-decoration: none; }
footer .company .legal { position: absolute; right: 20px; top: 190px; }
footer .company .legal li { margin: 0; }

.siteLinks { position: absolute; left: 165px; top: 0; }

.brandLinks { position: absolute; top: 30px; left: 165px; }
.brandLinks a { opacity: .75; }

/**  slippry v1.4.0 - Responsive content slider for jQuery http://slippry.com  Authors: Lukas Jakob Hafner - @saftsaak Thomas Hurd - @SeenNotHurd  Copyright 2016, booncon oy - http://booncon.com   Released under the MIT license - http://opensource.org/licenses/MIT */
/* kenBurns animations, very basic */
@-webkit-keyframes left-right { 0% { -webkit-transform: translateY(-20%) translateX(-10%); transform: translateY(-20%) translateX(-10%); }
  100% { -webkit-transform: translateY(0%) translateX(10%); transform: translateY(0%) translateX(10%); } }
@-o-keyframes left-right { 0% { -o-transform: translateY(-20%) translateX(-10%); transform: translateY(-20%) translateX(-10%); }
  100% { -o-transform: translateY(0%) translateX(10%); transform: translateY(0%) translateX(10%); } }
@keyframes left-right { 0% { -webkit-transform: translateY(-20%) translateX(-10%); -o-transform: translateY(-20%) translateX(-10%); transform: translateY(-20%) translateX(-10%); }
  100% { -webkit-transform: translateY(0%) translateX(10%); -o-transform: translateY(0%) translateX(10%); transform: translateY(0%) translateX(10%); } }
@-webkit-keyframes right-left { 0% { -webkit-transform: translateY(0%) translateX(10%); transform: translateY(0%) translateX(10%); }
  100% { -webkit-transform: translateY(-20%) translateX(-10%); transform: translateY(-20%) translateX(-10%); } }
@-o-keyframes right-left { 0% { -o-transform: translateY(0%) translateX(10%); transform: translateY(0%) translateX(10%); }
  100% { -o-transform: translateY(-20%) translateX(-10%); transform: translateY(-20%) translateX(-10%); } }
@keyframes right-left { 0% { -webkit-transform: translateY(0%) translateX(10%); -o-transform: translateY(0%) translateX(10%); transform: translateY(0%) translateX(10%); }
  100% { -webkit-transform: translateY(-20%) translateX(-10%); -o-transform: translateY(-20%) translateX(-10%); transform: translateY(-20%) translateX(-10%); } }
/* added to the original element calling slippry */
.sy-box.sy-loading { background: url("../img/sy-loader.gif") 50% 50% no-repeat; -webkit-background-size: 32px 32px; background-size: 32px; min-height: 40px; }

.sy-box.sy-loading .sy-slides-wrap, .sy-box.sy-loading .sy-pager { visibility: hidden; }

/* element that wraps the slides */
.sy-slides-wrap { position: relative; height: 100%; width: 100%; }

.sy-slides-wrap:hover .sy-controls { display: block; }

/* element that crops the visible area to the slides */
.sy-slides-crop { height: 100%; width: 100%; position: absolute; overflow: hidden; }

/* list containing the slides */
.sy-list { width: 100%; height: 100%; list-style: none; margin: 0; padding: 0; position: absolute; }

.sy-list.horizontal { -webkit-transition: left ease; -o-transition: left ease; transition: left ease; }

.sy-list.vertical { -webkit-transition: top ease; -o-transition: top ease; transition: top ease; }

/* single slide */
.sy-slide { position: absolute; width: 100%; z-index: 2; }

.sy-slide.kenburns { width: 140%; left: -20%; }

.sy-slide.kenburns.useCSS { -webkit-transition-property: opacity; -o-transition-property: opacity; transition-property: opacity; }

.sy-slide.kenburns.useCSS.sy-ken:nth-child(1n) { -webkit-animation-name: left-right; -o-animation-name: left-right; animation-name: left-right; -webkit-animation-fill-mode: forwards; -o-animation-fill-mode: forwards; animation-fill-mode: forwards; }

.sy-slide.kenburns.useCSS.sy-ken:nth-child(2n) { -webkit-animation-name: right-left; -o-animation-name: right-left; animation-name: right-left; -webkit-animation-fill-mode: forwards; -o-animation-fill-mode: forwards; animation-fill-mode: forwards; }

.sy-slide.sy-active { z-index: 3; }

.sy-slide > img { margin: 0; padding: 0; display: block; width: 100%; border: 0; }

.sy-slide > a { margin: 0; padding: 0; display: block; width: 100%; }

.sy-slide > a > img { margin: 0; padding: 0; display: block; width: 100%; border: 0; }

/* next/ prev buttons, with arrows and clickable area a lot larger than the visible buttons */
.sy-controls { display: none; list-style: none; height: 100%; width: 100%; position: absolute; padding: 0; margin: 0; }

.sy-controls li { position: absolute; width: 10%; min-width: 4.2em; height: 100%; z-index: 33; }

.sy-controls li.sy-prev { left: 0; top: 0; }

.sy-controls li.sy-prev a:after { background-position: -5% 0; }

.sy-controls li.sy-next { right: 0; top: 0; }

.sy-controls li.sy-next a:after { background-position: 105% 0; }

.sy-controls li a { position: relative; width: 100%; height: 100%; display: block; text-indent: -9999px; }

.sy-controls li a:link, .sy-controls li a:visited { opacity: 0.4; }

.sy-controls li a:hover, .sy-controls li a:focus { opacity: 0.8; outline: none; }

.sy-controls li a:after { content: ""; background-image: url("http://download.1105media.com/gig/test/ps360_02/img/arrows.svg"); background-repeat: no-repeat; -webkit-background-size: cover; background-size: cover; text-align: center; text-indent: 0; line-height: 2.8em; color: #111; font-weight: 800; position: absolute; background-color: #fff; width: 2.8em; height: 2.8em; left: 50%; top: 50%; margin-top: -1.4em; margin-left: -1.4em; border-radius: 50%; }

@media only screen and (max-device-width: 600px) { .sy-controls { display: block; }
  .sy-controls li { min-width: 2.1em; }
  .sy-controls li a:after { width: 1.4em; height: 1.4em; margin-top: -0.7em; margin-left: -0.7em; } }
/* captions, styled fo the overlay variant */
.sy-caption-wrap { position: absolute; bottom: 2em; z-index: 12; left: 50%; }

.sy-caption-wrap .sy-caption { position: relative; left: -50%; background-color: rgba(0, 0, 0, 0.54); color: #fff; padding: 0.4em 1em; border-radius: 1.2em; }

.sy-caption-wrap .sy-caption a:link, .sy-caption-wrap .sy-caption a:visited { color: #e24b70; font-weight: 600; text-decoration: none; }

.sy-caption-wrap .sy-caption a:hover, .sy-caption-wrap .sy-caption a:focus { text-decoration: underline; }

@media only screen and (max-device-width: 600px), screen and (max-width: 600px) { .sy-caption-wrap { left: 0; bottom: 0.4em; }
  .sy-caption-wrap .sy-caption { left: 0; padding: 0.2em 0.4em; font-size: 0.92em; border-radius: 0; } }
/* pager bubbles */
.sy-pager { clear: both; display: block; width: 100%; margin: 1em 0 0; padding: 0; list-style: none; text-align: center; }

.sy-pager li { display: inline-block; width: 1.2em; height: 1.2em; margin: 0 1em 0 0; border-radius: 50%; }

.sy-pager li.sy-active a { background-color: #e24b70; }

.sy-pager li a { width: 100%; height: 100%; display: block; background-color: #ccc; text-indent: -9999px; -webkit-background-size: 2em 2em; background-size: 2em; border-radius: 50%; }

.sy-pager li a:link, .sy-pager li a:visited { opacity: 1.0; }

.sy-pager li a:hover, .sy-pager li a:focus { opacity: 0.6; }

/* element to "keep/ fill" the space of the content, gets intrinsic height via js */
.sy-filler { width: 100%; }

.sy-filler.ready { -webkit-transition: padding 600ms ease; -o-transition: padding 600ms ease; transition: padding 600ms ease; }

/* News */
.news-slider { /* Style the actual content */ }

.news-slider .text-content { position: absolute; top: 0; left: 0; right: 0; width: 100%; height: 100%; }
.news-slider .text-content div { position: absolute; padding: 4em 6em 6em 5em; width: 30%; height: 100%; top: 0; right: 0; font-size: 20px; font-size: 2rem; color: #fdfdfd; }

.news-slider .text-content h2 { margin: 0; font-size: 70px; position: absolute; left: 18%; top: 150px; color: #fdfdfd; font-size: 54px; }
@media (max-width: 960px) { .news-slider .text-content h2 { top: 67px; font-size: 36px; } }
@media (max-width: 480px) { .news-slider .text-content h2 { top: 36px; font-size: 20px; } }

.news-slider .text-content p { margin: 1em 0; }

.news-slider .text-content a.button-link { padding: 0.75em 2em; position: absolute; left: 13em; display: block; background-color: #1c1e24; font-weight: bold; color: #fdfdfd; text-transform: uppercase; font-size: 16px; top: 170px; }
@media (max-width: 960px) { .news-slider .text-content a.button-link { padding: 0.5em 1em; top: 160px; font-size: 12px; } }
@media (max-width: 960px) { .news-slider .text-content a.button-link { top: 140px; } }
@media (max-width: 480px) { .news-slider .text-content a.button-link { top: 37px; right: 5em; left: inherit; } }

.news-slider .image-content { line-height: 0; }

.news-slider .image-content img { max-width: 100%; }

.news-slider .news-pager { text-align: right; display: block; padding: 0; list-style: none; max-width: 825px; margin: 5em auto 0; }

.news-slider .news-pager li { display: inline-block; width: 24%; background: red; text-align: left; margin: 0 0 0 1em; color: #fdfdfd; display: inline-block; width: 22%; text-align: center; margin: 0px 3% 0 0; }

/*
.news-slider .news-pager li:nth-of-type(1) {
	background: blue;
	background: url(../img/ps360_home_icon_demandgen.png) no-repeat;
	background-position: center;
	height: 200px;
	background-size: contain;
	a {
		display: block;
		height: inherit;
		width: 100%;
	}
}
.news-slider .news-pager li:nth-of-type(2) {
	background: blue;
	background: url(../img/ps360_home_icon_events.png) no-repeat;
	background-position: center;
	height: 200px;
	background-size: contain;
	a {
		display: block;
		height: inherit;
		width: 100%;
	}
}
.news-slider .news-pager li:nth-of-type(3) {
	background: blue;
	background: url(../img/ps360_home_icon_marketsolutions.png) no-repeat;
	background-position: center;
	height: 200px;
	background-size: contain;
	a {
		display: block;
		height: inherit;
		width: 100%;
	}
}
.news-slider .news-pager li:nth-of-type(4) {
	background: blue;
	background: url(../img/ps360_home_icon_media.png) no-repeat;
	background-position: center;
	height: 200px;
	background-size: contain;
	a {
		display: block;
		height: inherit;
		width: 100%;
	}
}

.news-slider .news-pager li a {
	color: $white; opacity: .5;
				@include easingcurve;
}
*/
.news-slider .news-pager li.sy-active a { color: #31ace2; color: #fdfdfd; opacity: 1; }

.news-slider .news-pager li a { font-weight: 500; text-decoration: none; display: block; color: #fdfdfd; }

#news-demo h3 { position: absolute; top: 120px; color: #fff; font-size: 48px; font-weight: bold; left: 16%; width: 70%; line-height: 1; }
@media (max-width: 960px) { #news-demo h3 { top: 70px; font-size: 36px; } }
@media (max-width: 960px) { #news-demo h3 { font-size: 24px; } }
@media (max-width: 480px) { #news-demo h3 { top: 42px; font-size: 18px; left: 12%; } }

.twocolumn .summary { display: grid; grid-template-columns: 50% 50%; grid-template-rows: 100px 100px; grid-gap: 20px; }

.twocolumn.center { max-width: 960px; margin: 0 auto; }

.twocolumnmarketsolutions { padding: 1em 3em !important; margin-bottom: 2em !important; }
.twocolumnmarketsolutions:before, .twocolumnmarketsolutions:after { content: ""; display: table; }
.twocolumnmarketsolutions:after { clear: both; }

.twocolumnmarketsolutions img { width: 500px; float: left; }

.twocolumnmarketsolutions:nth-child(odd) { background: #eee; }
.twocolumnmarketsolutions:nth-child(odd) .summary div { float: left; width: 48%; }
.twocolumnmarketsolutions:nth-child(odd) img { float: right; width: 48%; }

.twocolumnmarketsolutions:nth-child(even) .summary div { float: right; width: 48%; }
.twocolumnmarketsolutions:nth-child(even) img { float: left; width: 48%; }

.icons ul { display: grid; grid-template-columns: 15% 15% 15% 15% 15% 15%; grid-gap: 20px; }
.icons ul img { max-width: 200px; }

#whoweareWT img { max-width: 250px; }

.siteLinks a { text-transform: uppercase; }

.brandLinks a { font-size: 15px !important; }

.legal a { font-size: 14px !important; }

footer a:hover { color: #00aeef !important; }

#aboutusBox .summary { display: grid; grid-template-columns: 50% 50%; grid-gap: 20px; margin: 0 0 4em; }

.demandgentype h3 { font-size: 24px; font-size: 2.4rem; }
.demandgentype p { font-size: 18px; font-size: 1.8rem; }

#tabs { width: 100%; padding-right: 2px; margin-top: 30px; }

a { cursor: pointer; }

#tabs li { float: left; list-style: none; margin-right: 5px; }

#tabs li a { color: #5685bc; padding-top: 5px; padding-left: 7px; padding-right: 7px; padding-bottom: 8px; display: block; text-decoration: none; outline: none; opacity: .25; -webkit-transition: all 750ms cubic-bezier(0.19, 1, 0.22, 1); -moz-transition: all 750ms cubic-bezier(0.19, 1, 0.22, 1); -o-transition: all 750ms cubic-bezier(0.19, 1, 0.22, 1); transition: all 750ms cubic-bezier(0.19, 1, 0.22, 1); /* easeOutExpo */ -webkit-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1); -moz-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1); -o-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1); transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1); /* easeOutExpo */ }

#tabs li a.inactive { width: 100%; opacity: 1; }

#tabs li a:hover, #tabs li a.inactive:hover { color: #5685bc; outline: none; }

.container { clear: both; width: 100%; text-align: left; padding-top: 20px; }
.container p { font-size: 18px; font-size: 1.8rem; }

.container h3 { font-size: 24px; font-size: 2.4rem; margin-bottom: 10px; color: #00aeef; }

.container p { margin-top: 10px; margin-bottom: 10px; }

.container ul { margin-left: 25px; list-style-type: disc; }

.container li { padding-bottom: 5px; margin-left: 5px; }

/* ----------------------------------

	Sales Action Form

*/
.sales { background: #fff; padding: 12px; width: 520px; margin: 2em 0; }

.sales input[type="text"], .sales textarea { border: 1px solid #dddddd; outline: medium none; transition: all 0.3s ease-in-out 0s; }

.sales input[type="text"] { margin-bottom: 7px; }

.sales table input { border-radius: 2px; display: block; float: left; font-size: 1em; font-weight: normal; padding: 8px; }

.sales input[type="submit"] { background: #00aeef !important; border: 0 none; border-radius: 30px; clear: both; display: block; font-size: 2em !important; font-weight: bold; text-transform: uppercase; width: 40%; float: none; margin-top: 42px; padding: 10px 0; }

.sales input[type="submit"]:hover { cursor: pointer; background: #222123 !important; color: #fff; }

.sales .contact td { width: 22% !important; vertical-align: top !important; line-height: 1 !important; }

#pContent .sales h3 { font-size: 18px !important; border-top: 1px solid #d1d1d1; line-height: 1 !important; margin: 24px 0 18px !important; padding: 24px 0 0 !important; text-align: left; font-weight: normal; }

#pContent span.optional { display: block !important; padding: 18px 10px 0 0; font-size: 14px; }

#pContent .sales select { font-size: 14px !important; }

.sales > div { border: 1px solid #d1d1d1; border-radius: 2px; margin: 18px 0 24px; padding: 10px; }

.sales table ~ table tr:nth-child(6), .sales table ~ table tr:nth-child(7), .sales table ~ table tr:nth-child(8), .sales table ~ table tr:nth-child(9) { display: none; visibility: hidden; }

/*----------------------------------

	Events Calendar  - Selector

*/
select { font-size: 18px; font-size: 1.8rem; }

/*----------------------------------

	Events Calendar  - Event Item

*/
.nav_filter.filter { border: 0 solid red; margin-bottom: 24px; background: black; }

.filter .cat-item { border: 0 solid black; float: left; padding: 27px 18px; display: inline-block; width: 20%; width: 16.65%; width: 14.285%; min-height: 114px; text-align: center; background: #222123; color: #fff; font-weight: bold; position: relative; }

@media (max-width: 768px) { .filter .cat-item { width: 33.33%; } }
@media (max-width: 480px) { .filter .cat-item { width: 100%; float: none; } }
    /* .filter .cat-item.summitevent { 	padding: 28px 18px 18px; }
	*/
.cat-item img { display: block; margin: auto; position: absolute; top: 0; left: 0; bottom: 0; right: 0; }

.filter .all-events { display: block; clear: both; text-align: right; font-weight: bold; background: black; clear: both; color: #5d5d5d; display: block; font-size: 16px; font-weight: bold; padding: 4px 10px 4px 0; text-align: right; }

@media (max-width: 768px) { .filter .all-events { text-align: center; } }
.filter .all-events:hover { text-decoration: none; cursor: pointer; background: #d6bb5c; }

.filter .cat-item:hover { cursor: pointer; background: #423f44; }

.cat-item > img { max-height: 54px; max-width: 88px; }

.filter .cat-item.summitevent img { max-height: 72px; }

.filter .cat-item.wtevent > img { position: relative; top: 10px; }

#gallery { clear: both; }

#gallery a, #gallery a:visited { color: #222123; text-decoration: none; }

#gallery a:hover { text-decoration: underline; }

#gallery a[href^="http://"] { background: inherit; }

.box { padding: 2%; position: relative; width: 96%; min-height: 180px; }

@media (max-width: 768px) { .box { padding: 24px; } }
.box .summary > ul { width: 75%; }

@media (max-width: 768px) { .box .summary > ul { width: 100%; } }
.box li { padding: 0; margin: 0; }

.box h3 { line-height: 1; margin: 0 0 18px 0; font-size: 36px; font-size: 3.6rem; line-height: 1; position: absolute; right: 18px; top: 24px; }

@media (max-width: 768px) { .box h3 { position: relative; top: 0; right: 0; } }
.box small { display: block; font-weight: bold; line-height: 1; margin: 0; padding: 0; text-transform: uppercase; }

.box span { display: block; font-size: 24px; font-size: 2.4rem; font-weight: normal; }

.box img { max-height: 70px; max-width: 140px; }

.box li:nth-child(1) { font-size: 40px; font-size: 4rem; line-height: 1.25; font-weight: bold; width: 75%; }

@media (max-width: 768px) { .box li:nth-child(1) { font-size: 25px; font-size: 2.5rem; line-height: 1; } }
.box li:nth-child(2) { font-size: 24px; font-size: 2.4rem; }

.box:nth-child(even) { background: rgba(230, 230, 230, 0.3); }

.box:nth-child(odd) { background: #e6e6e6; }

.box .footer { position: absolute; bottom: 26px; right: 18px; }

@media (max-width: 768px) { .box .footer { position: relative; bottom: 0; right: 0; margin-top: 10px; } }
.box .footer a { background: #a8bfe7; color: #4f6a97; border: 1px solid #b3bbc5; padding: 10px 18px; border-radius: 30px; font-size: 20px; font-size: 2rem; }

@media (max-width: 480px) { .box .footer a { font-size: 15px; font-size: 1.5rem; padding: 4px 10px; } }
.box .footer a:hover { background: #222123; color: #fff !important; text-decoration: none !important; }

.archive { border-top: 3px solid #222123; padding: 35px; background: #e6e6e6; }
.archive h4 { font-size: 24px; font-size: 2.4rem; }
.archive li { font-size: 18px; font-size: 1.8rem; }

.archive li { margin: 0; font-weight: bold; }

.archive li a { color: #222123; font-weight: normal; }

.archive li a:hover { color: #222123; text-decoration: underline; }

.customPages { padding: 4em 6em; }
.customPages h3 { font-size: 24px; font-size: 2.4rem; }
.customPages .customPages-content { font-size: 18px; font-size: 1.8rem; }

.sales ul { font-size: 16px; font-size: 1.6rem; }

#pContent span.required { color: #e00000 !important; }

.leaderboard { margin: 0 auto; max-width: 1120px; padding: 0 1em; height: 90px; position: relative; background: #fdfdfd; z-index: 1000; top: 0; }
.leaderboard .logo { position: absolute; top: 0; left: 0; height: 149px; width: 150px; border: 6px solid white; }
@media (max-width: 960px) { .leaderboard .logo { height: 78px; width: 79px; } }
@media (max-width: 480px) { .leaderboard .logo { height: 78px; width: 79px; } }
.leaderboard .topnav { float: right; position: relative; top: 40px; display: block; line-height: 36px; font-size: 16px; font-size: 1.6rem; }
.leaderboard .topnav:before, .leaderboard .topnav:after { content: ""; display: table; }
.leaderboard .topnav:after { clear: both; }
@media (max-width: 1140px) { .leaderboard .topnav { font-size: 15px; font-size: 1.5rem; } }
@media (max-width: 960px) { .leaderboard .topnav { line-height: 24px; } }
.leaderboard .topnav li { float: left; margin-bottom: 0; }
@media (max-width: 960px) { .leaderboard .topnav li { float: none; } }
.leaderboard .topnav .clear { display: none; }
.leaderboard .topnav a, .leaderboard .topnav a:visited { text-decoration: none; text-transform: uppercase; font-weight: normal; display: block; padding: 0 8px; -webkit-transition: all 750ms cubic-bezier(0.19, 1, 0.22, 1); -moz-transition: all 750ms cubic-bezier(0.19, 1, 0.22, 1); -o-transition: all 750ms cubic-bezier(0.19, 1, 0.22, 1); transition: all 750ms cubic-bezier(0.19, 1, 0.22, 1); /* easeOutExpo */ -webkit-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1); -moz-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1); -o-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1); transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1); /* easeOutExpo */ }
@media (max-width: 1140px) { .leaderboard .topnav a, .leaderboard .topnav a:visited { padding: 0 7px; } }
@media (max-width: 960px) { .leaderboard .topnav a, .leaderboard .topnav a:visited { font-weight: normal; text-transform: none; padding: 0 4px; line-height: 24px; } }
.leaderboard .topnav a:hover, .leaderboard .topnav a:active { color: white; background: #00aeef; border-radius: 1px; cursor: pointer; }

.topnavlist { list-style-type: none; margin: 0; padding: 0; width: 100%; }
@media (max-width: 1140px) { .topnavlist { padding: 0 0 0 20px; } }
.topnavlist:after { content: ''; display: table; }
.topnavlist ul { list-style-type: none; margin: 0; padding: 0; }
.topnavlist li { margin-left: 0; }

/*!
 * Turn the sticky nav on but hide it first
 */
.slicknav_menu { display: none; }

@media (max-width: 960px) { .js .topnavlist { display: none; } }

@media (max-width: 960px) { .js .slicknav_menu { display: block; z-index: 100; } }

/*!
 * SlickNav Responsive Mobile Menu v1.0.10
 * (c) 2016 Josh Cope
 * licensed under MIT
 */
.slicknav_btn { -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px; cursor: pointer; display: block; float: right; line-height: 1.125em; margin: 0 5px 6px; padding: .438em .625em; position: relative; text-decoration: none; vertical-align: middle; }

.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: .188em; }

.slicknav_menu { box-sizing: border-box; font-size: 18px; font-size: 1.8rem; zoom: 1; }
.slicknav_menu:before, .slicknav_menu:after { content: ""; display: table; }
.slicknav_menu:after { clear: both; }

.slicknav_menu .slicknav_menutxt { color: #282a30; display: block; float: left; font-weight: 700; line-height: 1.188em; }

.slicknav_menu .slicknav_icon { float: left; height: .875em; margin: .188em 0 0 .438em; width: 1.125em; }

.slicknav_menu .slicknav_icon:before { background: transparent; content: ""; display: block; height: .875em; position: absolute; width: 1.125em; }

.slicknav_menu .slicknav_no-text { margin: 0; }

.slicknav_menu .slicknav_icon-bar { -moz-border-radius: 1px; -webkit-border-radius: 1px; background-color: #282a30; border-radius: 1px; display: block; height: .125em; width: 1.125em; }

.slicknav_nav { clear: both; color: #fdfdfd; font-size: .875em; list-style: none; margin: 0; overflow: hidden; padding: 0; position: relative; z-index: 1000000; position: absolute; top: 27px; right: 0; background: #282a30; width: 250px; }

.slicknav_nav ul { display: block; list-style: none; margin: 0 0 0 20px; overflow: hidden; padding: 0; }

.slicknav_nav li { display: block; }

.slicknav_nav .slicknav_arrow { font-size: .8em; margin: 0 0 0 .4em; }

.slicknav_nav .slicknav_item { cursor: pointer; }

.slicknav_nav .slicknav_item a { display: inline; margin: 0; padding: 0; }

.slicknav_nav .slicknav_row { display: block; margin: 2px 5px; padding: 5px 10px; }

.slicknav_nav a { color: #fdfdfd; display: block; margin: 2px 5px; padding: 5px 10px; text-decoration: none; }
@media (max-width: 960px) { .slicknav_nav a { margin: 5px 20px; padding: 6px 15px; } }

.slicknav_nav .slicknav_parent-link a { display: inline; margin: 0; padding: 0; }

.slicknav_brand { color: #fdfdfd; float: left; font-size: 18px; height: 44px; line-height: 30px; padding: 7px 12px; }

.slicknav_menu * { box-sizing: border-box; }

.slicknav_nav .slicknav_row:hover { -moz-border-radius: 6px; -webkit-border-radius: 6px; background: #e00000; border-radius: 6px; color: #fdfdfd; }

.slicknav_nav a:hover { -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px; background: #e00000; color: #fdfdfd; }

.slicknav_nav .slicknav_txtnode { margin-left: 15px; }

/*-----------------

 Drop Menu


--------------------*/
.drop { font-size: 16px; font-size: 1.6rem; line-height: 36px; color: #fdfdfd; font-weight: bold; text-transform: uppercase; position: relative; display: inline-table; }

.drop:after { content: ""; display: block; width: 0; height: 0; border-left: 4px solid transparent; border-right: 4px solid transparent; border-top: 4px solid #fff; position: absolute; right: 5px; top: 50%; margin-top: -2px; }

.drop:hover { cursor: pointer; }

.drop ul { display: none; }

.drop:hover > ul { display: block; position: absolute; z-index: 1000; top: 100%; max-width: 220px; background: #282a30; }

.drop ul li { float: left; }

.drop ul li:hover { background: #4b545f; }

.drop ul li:hover a { color: #fff; }

.drop ul li a { display: block; padding: 2px 11px; width: 120px; color: #757575; text-decoration: none; }

.drop > a { padding: 0px 18px 0 8px; }

.pContent > .content { padding: 80px 20px 8px; display: block; max-width: 640px; margin: 0 auto; }

.pContent > .error { font-style: italic; padding: 0 20px 20px; display: block; padding-bottom: 150px; max-width: 640px; margin: 0 auto; }

header:before, header:after { content: ""; display: table; }
header:after { clear: both; }

.slideshow { position: relative; }
.slideshow li { list-style-type: none; }
.slideshow .slide01 {         /* p{ position: relative; z-index: 10; top: 190px; left: 0; //border:2px solid yellow; max-width: 460px;
 color: $white; @include font-size(4.2); font-weight: 900; line-height: 1; } img { //position: absolute; z-index: 1; top: 0; left: 0; } */ }

/* Thumbnails */
.thumb-box { padding: 3.4em 0 1em; margin-left: 0; width: 100%; margin: 0 auto; max-width: 1140px; }
.thumb-box .thumbs:before, .thumb-box .thumbs:after { content: ""; display: table; }
.thumb-box .thumbs:after { clear: both; }
.thumb-box .thumbs li { float: left; width: 22.5%; text-align: center; padding: 0 1%; }
.thumb-box .thumbs li img { width: 100%; opacity: .5; -webkit-transition: all 750ms cubic-bezier(0.19, 1, 0.22, 1); -moz-transition: all 750ms cubic-bezier(0.19, 1, 0.22, 1); -o-transition: all 750ms cubic-bezier(0.19, 1, 0.22, 1); transition: all 750ms cubic-bezier(0.19, 1, 0.22, 1); /* easeOutExpo */ -webkit-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1); -moz-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1); -o-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1); transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1); /* easeOutExpo */ border-bottom: 4px solid transparent; }
.thumb-box .thumbs li img.active { opacity: 1; }
.thumb-box .thumbs li:hover img { opacity: 1; -webkit-transition: all 750ms cubic-bezier(0.19, 1, 0.22, 1); -moz-transition: all 750ms cubic-bezier(0.19, 1, 0.22, 1); -o-transition: all 750ms cubic-bezier(0.19, 1, 0.22, 1); transition: all 750ms cubic-bezier(0.19, 1, 0.22, 1); /* easeOutExpo */ -webkit-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1); -moz-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1); -o-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1); transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1); /* easeOutExpo */ }

/**  slippry v1.4.0 - Responsive content slider for jQuery http://slippry.com  Authors: Lukas Jakob Hafner - @saftsaak Thomas Hurd - @SeenNotHurd  Copyright 2016, booncon oy - http://booncon.com   Released under the MIT license - http://opensource.org/licenses/MIT */
/* kenBurns animations, very basic */
@-webkit-keyframes left-right { 0% { -webkit-transform: translateY(-20%) translateX(-10%); transform: translateY(-20%) translateX(-10%); }
  100% { -webkit-transform: translateY(0%) translateX(10%); transform: translateY(0%) translateX(10%); } }
@-o-keyframes left-right { 0% { -o-transform: translateY(-20%) translateX(-10%); transform: translateY(-20%) translateX(-10%); }
  100% { -o-transform: translateY(0%) translateX(10%); transform: translateY(0%) translateX(10%); } }
@keyframes left-right { 0% { -webkit-transform: translateY(-20%) translateX(-10%); -o-transform: translateY(-20%) translateX(-10%); transform: translateY(-20%) translateX(-10%); }
  100% { -webkit-transform: translateY(0%) translateX(10%); -o-transform: translateY(0%) translateX(10%); transform: translateY(0%) translateX(10%); } }
@-webkit-keyframes right-left { 0% { -webkit-transform: translateY(0%) translateX(10%); transform: translateY(0%) translateX(10%); }
  100% { -webkit-transform: translateY(-20%) translateX(-10%); transform: translateY(-20%) translateX(-10%); } }
@-o-keyframes right-left { 0% { -o-transform: translateY(0%) translateX(10%); transform: translateY(0%) translateX(10%); }
  100% { -o-transform: translateY(-20%) translateX(-10%); transform: translateY(-20%) translateX(-10%); } }
@keyframes right-left { 0% { -webkit-transform: translateY(0%) translateX(10%); -o-transform: translateY(0%) translateX(10%); transform: translateY(0%) translateX(10%); }
  100% { -webkit-transform: translateY(-20%) translateX(-10%); -o-transform: translateY(-20%) translateX(-10%); transform: translateY(-20%) translateX(-10%); } }
/* added to the original element calling slippry */
.sy-box.sy-loading { background: url("/img/sy-loader.gif") 50% 50% no-repeat; -webkit-background-size: 32px 32px; background-size: 32px; min-height: 40px; }

.sy-box.sy-loading .sy-slides-wrap, .sy-box.sy-loading .sy-pager { visibility: hidden; }

/* element that wraps the slides */
.sy-slides-wrap { position: relative; height: 100%; width: 100%; }

.sy-slides-wrap:hover .sy-controls { display: block; }

/* element that crops the visible area to the slides */
.sy-slides-crop { height: 100%; width: 100%; position: absolute; overflow: hidden; }

/* list containing the slides */
.sy-list { width: 100%; height: 100%; list-style: none; margin: 0; padding: 0; position: absolute; }

.sy-list.horizontal { -webkit-transition: left ease; -o-transition: left ease; transition: left ease; }

.sy-list.vertical { -webkit-transition: top ease; -o-transition: top ease; transition: top ease; }

/* single slide */
.sy-slide { position: absolute; width: 100%; z-index: 2; }

.sy-slide.kenburns { width: 140%; left: -20%; }

.sy-slide.kenburns.useCSS { -webkit-transition-property: opacity; -o-transition-property: opacity; transition-property: opacity; }

.sy-slide.kenburns.useCSS.sy-ken:nth-child(1n) { -webkit-animation-name: left-right; -o-animation-name: left-right; animation-name: left-right; -webkit-animation-fill-mode: forwards; -o-animation-fill-mode: forwards; animation-fill-mode: forwards; }

.sy-slide.kenburns.useCSS.sy-ken:nth-child(2n) { -webkit-animation-name: right-left; -o-animation-name: right-left; animation-name: right-left; -webkit-animation-fill-mode: forwards; -o-animation-fill-mode: forwards; animation-fill-mode: forwards; }

.sy-slide.sy-active { z-index: 3; }

.sy-slide > img { margin: 0; padding: 0; display: block; width: 100%; border: 0; }

.sy-slide > a { margin: 0; padding: 0; display: block; width: 100%; }

.sy-slide > a > img { margin: 0; padding: 0; display: block; width: 100%; border: 0; }

/* next/ prev buttons, with arrows and clickable area a lot larger than the visible buttons */
.sy-controls { display: none; list-style: none; height: 100%; width: 100%; position: absolute; padding: 0; margin: 0; }

.sy-controls li { position: absolute; width: 10%; min-width: 4.2em; height: 100%; z-index: 33; }

.sy-controls li.sy-prev { left: 0; top: 0; }

.sy-controls li.sy-prev a:after { background-position: -5% 0; }

.sy-controls li.sy-next { right: 0; top: 0; }

.sy-controls li.sy-next a:after { background-position: 105% 0; }

.sy-controls li a { position: relative; width: 100%; height: 100%; display: block; text-indent: -9999px; }

.sy-controls li a:link, .sy-controls li a:visited { opacity: 0.4; }

.sy-controls li a:hover, .sy-controls li a:focus { opacity: 0.8; outline: none; }

.sy-controls li a:after { content: ""; background-image: url("http://download.1105media.com/gig/test/ps360_02/img/arrows.svg"); background-repeat: no-repeat; -webkit-background-size: cover; background-size: cover; text-align: center; text-indent: 0; line-height: 2.8em; color: #111; font-weight: 800; position: absolute; background-color: #fff; width: 2.8em; height: 2.8em; left: 50%; top: 50%; margin-top: -1.4em; margin-left: -1.4em; border-radius: 50%; }

@media only screen and (max-device-width: 600px) { .sy-controls { display: block; }
  .sy-controls li { min-width: 2.1em; }
  .sy-controls li a:after { width: 1.4em; height: 1.4em; margin-top: -0.7em; margin-left: -0.7em; } }
/* captions, styled fo the overlay variant */
.sy-caption-wrap { position: absolute; bottom: 2em; z-index: 12; left: 50%; }

.sy-caption-wrap .sy-caption { position: relative; left: -50%; background-color: rgba(0, 0, 0, 0.54); color: #fff; padding: 0.4em 1em; border-radius: 1.2em; }

.sy-caption-wrap .sy-caption a:link, .sy-caption-wrap .sy-caption a:visited { color: #e24b70; font-weight: 600; text-decoration: none; }

.sy-caption-wrap .sy-caption a:hover, .sy-caption-wrap .sy-caption a:focus { text-decoration: underline; }

@media only screen and (max-device-width: 600px), screen and (max-width: 600px) { .sy-caption-wrap { left: 0; bottom: 0.4em; }
  .sy-caption-wrap .sy-caption { left: 0; padding: 0.2em 0.4em; font-size: 0.92em; border-radius: 0; } }
/* pager bubbles */
.sy-pager { clear: both; display: block; width: 100%; margin: 1em 0 0; padding: 0; list-style: none; text-align: center; }

.sy-pager li { display: inline-block; width: 1.2em; height: 1.2em; margin: 0 1em 0 0; border-radius: 50%; }

.sy-pager li.sy-active a { background-color: #e24b70; }

.sy-pager li a { width: 100%; height: 100%; display: block; background-color: #ccc; text-indent: -9999px; -webkit-background-size: 2em 2em; background-size: 2em; border-radius: 50%; }

.sy-pager li a:link, .sy-pager li a:visited { opacity: 1.0; }

.sy-pager li a:hover, .sy-pager li a:focus { opacity: 0.6; }

/* element to "keep/ fill" the space of the content, gets intrinsic height via js */
.sy-filler { width: 100%; }

.sy-filler.ready { -webkit-transition: padding 600ms ease; -o-transition: padding 600ms ease; transition: padding 600ms ease; }

.sy-caption-wrap { bottom: 5em; left: 0; }

.sy-caption-wrap .sy-caption { font-size: 48px; font-size: 4.8rem; font-weight: 900; position: relative; left: 0; background-color: transparent; color: #fff; padding: 0.4em 1em; padding: 0; line-height: 1; width: 60%; margin: 0 0 0 10%; }

.pContent .L1CommonDLBheader { font-size: 36px; font-size: 3.6rem; text-transform: uppercase; font-weight: 900; padding: 18px 0 12px; line-height: 1; font-weight: 900; padding: 20px 0 42px 0; max-width: 70%; line-height: 1; }
@media (max-width: 960px) { .pContent .L1CommonDLBheader { font-size: 24px; font-size: 2.4rem; padding: 20px 0 18px 0; } }

.pContent .L1CommonDLB li { border-bottom: 1px solid #f2f2f2; padding: 0 0 36px 0; margin: 0 0 24px 0; position: relative; }
.pContent .L1CommonDLB li:before, .pContent .L1CommonDLB li:after { content: ""; display: table; }
.pContent .L1CommonDLB li:after { clear: both; }
@media (max-width: 480px) { .pContent .L1CommonDLB li { padding: 0 0 12px 0; margin: 0 0 18px 0; } }

.pContent .L1CommonDLB li:last-of-type { border-bottom: 0; margin-bottom: 0; }

.pContent .L1CommonDLB h3 { font-size: 32px; font-size: 3.2rem; font-family: "Source Serif Pro", Helvetica, Arial, sans-serif; font-weight: normal; line-height: 1.25; margin-bottom: 5px; margin-left: 0; }

.pContent .L1CommonDLB h3 a { color: #282a30; border-bottom: 3px solid transparent; text-decoration: none; position: relative; display: block; }

.pContent .L1CommonDLB h3 a:hover { text-decoration: underline; }

.pContent .L1CommonDLB p { font-size: 18px; font-size: 1.8rem; }

.pContent .L1CommonDLB #social_share .ss { float: left; }

.pContent .L1CommonDLB #social_share .ss.ss-facebook { margin-right: 6px; }

.sContent .listBoxManual { background: url("../img/corner.svg") no-repeat; background-size: auto auto; background-size: 24px 24px; clear: both; }
.sContent .listBoxManual:before, .sContent .listBoxManual:after { content: ""; display: table; }
.sContent .listBoxManual:after { clear: both; }

.sContent .listBoxManual h3 { font-size: 24px; font-size: 2.4rem; font-weight: bold; text-transform: uppercase; padding: 20px 0 21px 20px; line-height: 1; }

.sContent .listBoxManual h3 a { color: #1c1e24; }

.sContent .listBoxManual li { font-size: 18px; font-size: 1.8rem; font-family: "Source Sans Pro", "Helvetica", Helvetica, Arial, sans-serif; font-weight: normal; line-height: 1; margin-bottom: 18px; }

.sContent .listBoxManual li a { color: #1c1e24; }
